# Generated by Django 2.2.5 on 2019-09-04 19:03

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Observation',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('obsName', models.CharField(max_length=20)),
                ('source', models.CharField(max_length=20)),
            ],
        ),
    ]
